Subject: bug#2148: In shell mode, comint-send-input seems to cut off at 254 characters

From: Chong Yidong <[email-masked]>
Date: Tue, 07 Apr 2009 10:22:16 -0400

Stefan Monnier <[email-masked]> writes:

> The obvious fix is to not add this ^D.  At least I could never
> understand what it was supposed to do ("force it though"?  what does
> that mean?).

Ah, ok---for some reason, I thought you wrote that code, but on closer
inspection it was written by Gerd in 2000.

The current symptoms don't seem serious enough to risk changing this
now, so I think we should do it after the release.  WDYT?